Subject: [Spridgets] Color of Exhaust Manifold

From: Steve Williams via Spridgets <[email-masked]>
Date: Thu, 14 Apr 2022 00:43:47 +0000 (UTC)

Hi All!

I have a 1960 with the original 948. I am working to get it up to speed cosmetically under the bonnet. Can anyone tell me what color the exhaust manifold would have been from the factory? I suspect it may have been green, same as the engine, but it seems to make little sense to re-do it that way since it will not hold up. Any info, thoughts or suggestions would be appreciated. Thanks!

Steve Williams
------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive